  /* Reset some default margin and padding */
  body, h1, h2, p {
    margin: 0;
    padding: 0;
  }

  /* Define a common style for sections */
  section {
    position: relative;
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
  }

  /* Style for the centered image */
  .center-image {
    max-width: 200%;
    max-height: 300%;
  }
